Category=Manuscripts
Name=20037 clear e-codecies images
Description=clear grab 31909 images

Heading=clear grab 31909 images
SQL=delete from SURROGATEIMAGE WHERE DOCUMENTID=20037 AND SURROGATEID=20 AND PAGEID>1230;
OutputLevel=999
